import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageskillComponent } from './page-skill.component';

describe('PageskillComponent', () => {
  let component: PageskillComponent;
  let fixture: ComponentFixture<PageskillComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PageskillComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PageskillComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });

  // it('should have skill articles', () => {
  //   expect(component.skillArticles.length).toBeGreaterThan(0);
  // });
});